@charset "UTF-8";

@font-face {
  font-family: "codic";
  src:url("fonts/codic.eot");
  src:url("fonts/codic.eot?#iefix") format("embedded-opentype"),
    url("fonts/codic.woff") format("woff"),
    url("fonts/codic.ttf") format("truetype"),
    url("fonts/codic.svg#codic") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "codic" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "codic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-add-file-1:before {
  content: "a";
}
.icon-facebook:before {
  content: "b";
}
.icon-github-alt:before {
  content: "c";
}
.icon-check-mark:before {
  content: "d";
}
.icon-lock:before {
  content: "f";
}
.icon-twitter:before {
  content: "i";
}
.icon-male-user-2:before {
  content: "h";
}
.icon-letter:before {
  content: "g";
}
.icon-letter-mail-2:before {
  content: "j";
}
.icon-search-find:before {
  content: "k";
}
.icon-unlock:before {
  content: "l";
}
.icon-question:before {
  content: "m";
}
.icon-check-1:before {
  content: "o";
}
.icon-close-4:before {
  content: "r";
}
.icon-chevron-medium-circle-4-01:before {
  content: "s";
}
.icon-trash-bin:before {
  content: "p";
}
.icon-next-3:before {
  content: "q";
}
.icon-files-1:before {
  content: "t";
}
.icon-loop-spin-turn-1:before {
  content: "u";
}
.icon-plus-5:before {
  content: "w";
}
.icon-plus-3:before {
  content: "n";
}
.icon-close-3:before {
  content: "x";
}
.icon-close-thinnest:before {
  content: "y";
}
.icon-exclamation-triangle:before {
  content: "z";
}
.icon-edit-pen-9:before {
  content: "A";
}
.icon-search:before {
  content: "B";
}
.icon-off-volume-1:before {
  content: "C";
}
.icon-chevron-medium-circle-1-01:before {
  content: "D";
}
.icon-check-5:before {
  content: "E";
}
.icon-attention-3:before {
  content: "F";
}
.icon-share:before {
  content: "G";
}
.icon-gear-setting-1:before {
  content: "I";
}
.icon-chevron-medium-1-01:before {
  content: "L";
}
.icon-chevron-medium-thin-4-01:before {
  content: "J";
}
.icon-male-user-1:before {
  content: "K";
}
.icon-standard-user:before {
  content: "M";
}
.icon-check-7:before {
  content: "H";
}
.icon-check-8:before {
  content: "N";
}
.icon-flyer-paper:before {
  content: "P";
}
.icon-bubble-talk-6:before {
  content: "O";
}
.icon-lightbulb:before {
  content: "Q";
}
.icon-bug-spaceinvader:before {
  content: "R";
}
.icon-help-question-2:before {
  content: "S";
}
.icon-help-question-1:before {
  content: "T";
}
.icon-lock-secure-1:before {
  content: "U";
}
.icon-lock-1:before {
  content: "V";
}
.icon-layout-right-sidebar:before {
  content: "e";
}
.icon-chevron-medium-thin-2-01:before {
  content: "Y";
}
.icon-chevron-medium-fat-2-01:before {
  content: "X";
}
.icon-pe-icon-7-stroke:before {
  content: "0";
}
.icon-scissor-2:before {
  content: "Z";
}
.icon-code:before {
  content: "1";
}
.icon-chevron-medium-big-4-01:before {
  content: "2";
}
.icon-chevron-medium-big-1-01:before {
  content: "3";
}
.icon-loop-refresh:before {
  content: "4";
}
.icon-refresh-reload-1:before {
  content: "5";
}
.icon-gear-setting-2:before {
  content: "6";
}
.icon-check:before {
  content: "7";
}
.icon-google-plus:before {
  content: "8";
}
.icon-chart-part-section:before {
  content: "9";
}
.icon-link-broken:before {
  content: "!";
}
.icon-edit:before {
  content: "\"";
}
.icon-layers:before {
  content: "#";
}
.icon-layers-1:before {
  content: "$";
}
.icon-analytics-chart-graph:before {
  content: "%";
}
.icon-language:before {
  content: "&";
}
.icon-close-off-1:before {
  content: "'";
}
.icon-information-2:before {
  content: "(";
}
.icon-information-1:before {
  content: ")";
}
.icon-document-paper-1:before {
  content: "*";
}
.icon-document-file-5:before {
  content: "+";
}
.icon-chevron-big-3-01:before {
  content: ",";
}
.icon-chevron-big-4-01:before {
  content: "-";
}
.icon-chevron-medium-big-2-01:before {
  content: ">";
}
.icon-down-volume-1:before {
  content: "v";
}
.icon-chevron-medium-thin-1-01:before {
  content: "W";
}
.icon-book-bookmark-1:before {
  content: "/";
}
.icon-enter-key-2:before {
  content: ".";
}
.icon-forward:before {
  content: "?";
}
.icon-clip-paper-1:before {
  content: ":";
}
.icon-rounded-medium-2-01:before {
  content: ";";
}
.icon-cube:before {
  content: "<";
}
.icon-left-rotate:before {
  content: "=";
}
.icon-new-sign:before {
  content: "@";
}
.icon-connector-power:before {
  content: "[";
}
.icon-powercord-1:before {
  content: "]";
}
.icon-powercord-2:before {
  content: "^";
}
.icon-filter-1:before {
  content: "_";
}
.icon-flower:before {
  content: "`";
}
.icon-toolbox:before {
  content: "{";
}
.icon-ethernet:before {
  content: "|";
}
.icon-arrow-transfer-6:before {
  content: "}";
}
.icon-files-transfer:before {
  content: "~";
}
.icon-pin-1:before {
  content: "\\";
}
.icon-location:before {
  content: "\e000";
}
.icon-dot-3:before {
  content: "\e001";
}
